import { useRequest } from '@/use/useHttp'

/**
 *  获取用户资产
 * @returns
*/
export const userassets = () => {
  return useRequest({
    url: '/v1/mall/user/assets',
    method: 'get',
  })
}
// 取色对比
export const productabsorbcontrast = () => {
  return useRequest({
    url: '/v1/mall/product/color/absorb/contrast',
    method: 'get',
  })
}
// 订单统计
export const userorderStatistics = () => {
  return useRequest({
    url: '/v1/mall/user/orderStatistics',
    method: 'get',
  })
}
